%YAML 1.1
# ROS index file
# see REP 153: http://ros.org/reps/rep-0153.html
---
distributions:
  ardent:
    distribution: [ardent/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/ardent-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros2
    python_version: 3
  bouncy:
    distribution: [bouncy/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/bouncy-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros2
    python_version: 3
  crystal:
    distribution: [crystal/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/crystal-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros2
    python_version: 3
  dashing:
    distribution: [dashing/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/dashing-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros2
    python_version: 3
  eloquent:
    distribution: [eloquent/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/eloquent-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros2
    python_version: 3
  foxy:
    distribution: [foxy/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/foxy-cache.yaml.gz
    distribution_status: active
    distribution_type: ros2
    python_version: 3
  galactic:
    distribution: [galactic/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/galactic-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros2
    python_version: 3
  groovy:
    distribution: [groovy/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/groovy-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros1
    python_version: 2
  humble:
    distribution: [humble/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/humble-cache.yaml.gz
    distribution_status: active
    distribution_type: ros2
    python_version: 3
  hydro:
    distribution: [hydro/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/hydro-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros1
    python_version: 2
  indigo:
    distribution: [indigo/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/indigo-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros1
    python_version: 2
  iron:
    distribution: [iron/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/iron-cache.yaml.gz
    distribution_status: active
    distribution_type: ros2
    python_version: 3
  jade:
    distribution: [jade/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/jade-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros1
    python_version: 2
  kinetic:
    distribution: [kinetic/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/kinetic-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros1
    python_version: 2
  lunar:
    distribution: [lunar/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/lunar-cache.yaml.gz
    distribution_status: end-of-life
    distribution_type: ros1
    python_version: 2
  melodic:
    distribution: [melodic/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/melodic-cache.yaml.gz
    distribution_status: active
    distribution_type: ros1
    python_version: 2
  noetic:
    distribution: [noetic/distribution.yaml]
    distribution_cache: http://repositories.ros.org/rosdistro_cache/noetic-cache.yaml.gz
    distribution_status: active
    distribution_type: ros1
    python_version: 3
  rolling:
    distribution: [rolling/distribution.yaml]
    distribution_cache: http://repo.ros2.org/rosdistro_cache/rolling-cache.yaml.gz
    distribution_status: rolling
    distribution_type: ros2
    python_version: 3
type: index
version: 4
